Subject: Re: [Gen-art] Gen-art LC Review of draft-ietf-anima-autonomic-control-plane-13

From: Elwyn Davies <[email-masked]>
Date: Fri, 02 Mar 2018 13:04:20 +0100

Just taking up one point for the time being....  
Even if the reference model is informational, I was relying on RFC 8067, s1, para 3:
   Section 2 of [RFC3967] lists some conditions under which downrefs may
   make sense.  In addition to those, it has become common for working
   groups to produce foundational documents (which contain important
   information such as terminology definitions and architectural design
   and considerations) at Informational status, and those documents are
   often needed as normative references in the Standards Track protocol
   documents that follow. 
I would say that sombody implementing ACP really needs to have read and understood the reference model and so I would argue:1. That it needs to be normative,and2. The downref is sanctioned by the language in RFC 8067. 
I am on holiday for a week and others are fighting the draft deadline so perhaps we can postpone discussion of the other points until the draft panic has subsided.
Cheers,Elwyn
Sent from Samsung tablet.
-------- Original message --------From: Brian E Carpenter <[email-masked]> Date: 01/03/2018  02:45  (GMT+01:00) To: Elwyn Davies <[email-masked]>, [email-masked] Cc: [email-masked] Subject: Re: [Gen-art] Gen-art LC Review of
  draft-ietf-anima-autonomic-control-plane-13 
Replying as a protagonist -

First thanks for the really thorough review with many good points.

Now a few replies in-line:

On 28/02/2018 15:24, Elwyn Davies wrote:
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> you need a stand-by generator, you need a stand-by
enrollment server).

<snip>
 
> s15.2: I think some of these references are normative:
> especially  ietf-anima-reference-model, 

Definitely not, it's an informational document.

Regards
    Brian